.referral {
    gap: 20px;
}
.referral .box {
    gap: 20px;
}
.referral .box .txt {
    flex: 1;
    width: 100%;
    gap: 20px;
}
.referral .box .txt > div {
    padding: 30px 20px;
    gap: 15px;
    font-size: 20px;
    font-family: 'NanumSquareNeo';
    box-sizing: border-box;
}
.referral .box .txt > div > p {
    width: 126px;
}
.referral .box .txt > div > div {
    flex: 1;
    width: 100%;
    gap: 15px;
}
.referral .box .txt > div > div strong {
    font-weight: 900;
}
.referral .box .qr_box {
    justify-content: center;
    width: 188px;
    border-radius: 10px;
    border: 1px solid #E1E1E1;
    padding: 0 20px;
    box-sizing: border-box;
}
.referral .box .qr_box .qr_img {
    position: relative;
    width: 100px;
    margin: 0 auto 10px;
    overflow: hidden;
}
.referral .box .qr_box button {
    border-radius: 5px;
    border: 1px solid #D8D8D8;
    background: #F4F4F4;
    color: #777;
    font-size: 16px;
    font-family: 'NanumSquareNeo';
    padding: 10px;
    box-sizing: border-box;
}
.referral .qmt {
    padding: 30px;
    gap: 20px;
    margin-bottom: 30px;
    box-sizing: border-box;
}
.referral .qmt h4 {
    padding: 0 10px 10px 50px;
    background: url("../images/ic_users.svg")no-repeat 10px 10%;
    font-size: 20px;
    font-weight: 400;
    border-bottom: 1px solid #E1E1E1;
    box-shadow: 0px 4px 4px 0px rgba(140, 0, 255, 0.15);
    box-sizing: border-box;
}
.referral .qmt > div {
    font-family: 'NanumSquareNeo';
    gap: 15px;
}
.referral .qmt > div > p {
    width: 126px;
}
.referral .qmt > div > strong {
    font-weight: 900;
}
.referral .qmt > div > strong span {
    display: inline-block;
    vertical-align: top;
    width: 31px;
    height: 14px;
    line-height: 16px;
    border-radius: 2px;
    background: #F00;
    color: var(--white);
    font-size: 8px;
    font-family: 'GmarketSans';
    text-align: center;
    margin-left: 5px;
}



@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
    .referral .box .txt > div {
        font-size: 16px;
    }
    .referral .qmt h4 {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .referral {
        gap: 10px;
    }
    .referral .box .txt > div {
        font-size: 14px;
    }
    .referral .box .qr_box {
        width: 100%;
        padding: 20px;
    }
    .referral .box .qr_box button {
        font-size: 14px;
    }
    .referral .box .txt > div {
        padding: 15px 20px;
    }
    .referral .box .txt > div > p {
        width: 90px;
    }
    .referral .qmt {
        padding: 20px;
        gap: 15px;
        font-size: 14px;
    }
    .referral .qmt > div > p {
        width: 90px;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}